Index: tools/travis.sh
===================================================================
--- tools/travis.sh	(revision 483a3f4d1808b9ddcf44c84fad1f9beb8156b394)
+++ tools/travis.sh	(revision 47b2d7e3f708bed0cc86a39575d3eb6cb2b6e7f8)
@@ -198,7 +198,5 @@
             ) >hsct.conf || exit 1
 
-            # "$HOME/helenos-harbours/hsct.sh" init "$H_HELENOS_HOME" "$H_ARCH" build >/dev/null 2>/dev/null || exit 1
-
-            "$HOME/helenos-harbours/hsct.sh" update || exit 1
+            "$HOME/helenos-harbours/hsct.sh" init "$H_HELENOS_HOME" || exit 1
 
             # We cannot flood the output as Travis has limit of maximum output size
